<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Submissions - IEEE SMC-IT/SCC 2024</title>
  <link rel="icon" type="image/x-icon" href="/resources/images/favicon.ico">
  <link rel="stylesheet" href="/css/bootstrap.min.css">
  <link rel="stylesheet" href="/css/hugo-theme-cleanwhite.css">
  <link rel="stylesheet" href="/css/zanshang.css">
  <link href="https://cdn.jsdelivr.net/gh/FortAwesome/Font-Awesome@5.15.1/css/all.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="/resources/css/custom.css">
  <link rel="stylesheet" href="/resources/css/override.css">
  <script src="/js/jquery.min.js"></script>
  <script src="/js/bootstrap.min.js"></script>
  <script src="/js/hux-blog.js"></script>
  <!-- Request from IEEE -->
  <script src="https://s3-us-west-2.amazonaws.com/ieeeshutpages/gdpr/settings.js"></script>
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
  <script>
  window.addEventListener("load", function(){
    window.cookieconsent.initialise(json)
  });
  </script>
  <!-- END: Request from IEEE -->
</head>
<nav class="navbar navbar-default navbar-custom navbar-fixed-top is-fixed is-visible" style="top: 0px!">
  <div class="container-fluid">
    <div class="navbar-header page-scroll">
      <button type="button" class="navbar-toggle">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="/">IEEE SMC-IT/SCC 2024</a>
    </div>
    <div id="huxblog_navbar">
      <div class="navbar-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="/#about">About</a></li>
          <li><a href="/registration.html">Registration</a></li>
          <li><a href="/submissions.html">Submissions</a></li>
          <li><a href="/#venue">Venue</a></li>
          <!--<li><a href="/schedule.html">Schedule</a></li>-->
          <li><a href="/speakers.html">Speakers</a></li>
          <li><a href="/tracks.html">Tracks</a></li>
          <!--<li><a href="/#organization">Organization</a></li>-->
          <!--<li><a href="/#sponsors">Sponsors</a></li> -->
          <li><a href="/archive.html">Archive</a></li>
        </ul>
      </div>
    </div>
  </div>
</nav>
<script>
  var $body   = document.body;
  var $toggle = document.querySelector('.navbar-toggle');
  var $navbar = document.querySelector('#huxblog_navbar');
  var $collapse = document.querySelector('.navbar-collapse');

  $toggle.addEventListener('click', handleMagic)
  function handleMagic(e){
    if ($navbar.className.indexOf('in') > 0)
    {
      $navbar.className = " ";

      setTimeout(function(){
        if($navbar.className.indexOf('in') < 0)
        {
            $collapse.style.height = "0px"
        }
      }, 400)
    }
    else
    {
        $collapse.style.height = "auto"
        $navbar.className += " in";
    }
  }
</script>
<header class="intro-header" style="background-image: url('/')">
  <div class="vimeo-wrapper" style="background-image: url('resources/images/preview.jpg')">
    <iframe src="https://player.vimeo.com/video/153555258?background=1&autoplay=1&loop=1&byline=0&title=0"
            frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
  </div>
  <div class="container">
    <div class="row" style="background-color:rgba(0,0,0,.8)">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <div class="site-heading" style="padding:50px 0">
          <h1>SUBMISSIONS</h1>
          <span class="subheading">IEEE Space Mission Challenges for Information Technology - IEEE Space Computing Conference<br>
            Computer History Museum &#x2000;&#x2022;&#x2000; Mountain View, CA, USA &#x2000;&#x2022;&#x2000; 15-19 July 2024</span>        </div>
      </div>
    </div>
  </div>
</header>

<div class="content-block">
  <div class="content-text">
    <a id="submissions"></a>
    <h1>Submissions</h1>
    <p>
    The SMC-IT/SCC 2024 Technical Committee is seeking three kinds of
    submissions at this time: full papers, presentations, and
    workshop proposals.
    </p>
    <h2>Full papers with presentation (both SMC-IT and SCC)</h2>
    <p>
    SMC-IT/SCC 2024 will again use a single-pass, full-paper review process.
    Full papers can be up to 10 pages in length and require a verbal
    presentation. Authors of full papers must submit a final version of their
    paper of up to 10 pages, not including references.
    </p>
    <p>
    All papers accepted for SMC-IT/SCC 2024 will be published in the IEEE
    conference proceedings, indexed in the IEEE Xplore database. Note that
    IEEE has a "Podium and Publish" policy for conferences, which means that
    no manuscript will be published in IEEE Xplore without first being
    presented at the conference. Some selected papers may be invited to
    appear in a special issue of a reputable journal in the field.
    </p>
    <h2>Presentations without accompanying papers (only SCC)</h2>
    <p>
    Authors of presentations which will not have a corresponding paper need
    to submit a 1-page abstract, which will allow the conference organizers
    to determine if the proposed presentation is germane for the conference,
    determine which track/session the proposed presentation belongs, and
    ensure the author is in contact with the track/session chair for
    feedback prior to the final submission. All presentation-only abstract
    submissions must be submitted by the full paper deadline.
    </p>
    <p>
    All accepted presentations will be distributed to the conference
    attendees, with the consent of the author and their organization, but
    will not be published in the IEEE Xplore database.
    </p>
    <h2>Workshop submissions (both SMC-IT and SCC)</h2>
    <p>
    In SMC-IT/SCC 2024, we will maintain the successful workshop session
    setup, delving deeper into specific emerging technology topics.
    </p>
    <p>
    If you wish to propose a workshop, please provide a 1-2 page abstract
    detailing your workshop's theme, scope, and objectives. Include information
    about potential speakers you have in mind. Additionally, make sure your
    proposal clearly outlines the workshop format, indicating if it will
    involve presentations, papers, posters, working sessions, or a mix of
    these elements. Also, specify whether you prefer a full-day workshop or
    one/two half-day slots. You can find links to the submission site and a
    workshop proposal template below.
    </p>
    <hr class="middlesep">
    <p>
    All submissions to both tracks (SMC-IT and SCC) are handled via the links below.
    </p>
    <div class="button-row">
      <a href="/call-for-submissions.txt"><span>Call for submissions</span></a>
      <a href="/call-for-workshops.txt"><span>Call for workshops</span></a>
    </div>
    <div class="button-row">
      <a href="https://www.ieee.org/conferences/publishing/templates.html" target="_blank"><span>Submission templates</span></a>
      <a href="templates/WorkshopProposalTemplate.docx"><span>Workshop proposal template</span></a>
    </div>
    <div class="button-row">
      <a href="https://easychair.org/conferences/?conf=smcitscc2024" target="_blank"><span>Submission website</span></a>
    </div>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="dates"></a>
    <h1>Dates</h1>
    <p>
      <ul>
        <li><strike>Workshop proposal submission deadline: Nov 30, 2023 <i>(extended)</i></strike></li>
        <li><strike>Abstract submission deadline for feedback: Nov 30, 2023 <i>[optional]*</i></strike></li>
        <li><strike>Abstract feedback response: Dec 15, 2023</strike></li>
        <li><strike>Workshop acceptance notification: Dec 22, 2023</strike></li>
        <li><strike>Deadline for full papers (main tracks only) and SCC presentation-only abstracts: Feb 23, 2024 <i>(extended)</i></strike></li>
        <li><strike>Author acceptance notification: Mar 22, 2024</strike></li>
        <li><strike>Registration site open: Apr 14, 2024</strike> Extended: April 26, 2024</li>
        <li>Workshop paper submission deadline: Apr 17, 2024</li>
        <li>Final version submission deadline (papers, workshop papers, SCC presentations): May 31, 2024</li>
        <li>Conference: Jul 15-19, 2024</li>
      </ul>
    </p>
    <i>
      *To help authors prepare their papers for submission, we offer to
      provide feedback on abstracts submitted in advance. This step is not
      compulsory, and authors may submit papers without previously submitting
      an abstract.
    </i>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="sponsors"></a>
    <h1>Supporters</h1>
    <!-- Some logos are very wide, some are very narrow. Without any
      adjustments, some logos dwarf others. We do our best to give them equal
      space, but it is very hard.
    -->
    <table class="supporters">
      <tr>
        <td><img src="https://ieeecs-media.computer.org/tc-media/sites/27/2020/03/05191103/IEEE-CS_LogoTM-black.png" alt="IEEE"></td>
      </tr>
      <tr>
        <td><h1>Platinum</h1></td>
      </tr>
      <tr>
        <td id="platinum-sponsor-list">
          <img src="resources/images/logos/microchip.png" alt="Microchip">
          <img src="resources/images/logos/3d-plus.png" alt="3D-Plus">
        </td>
      </tr>
      <tr>
        <td><h2>Gold</h2></td>
      </tr>
      <tr>
        <td id="gold-sponsor-list">
          <ul>
            <li><img src="resources/images/logos/alpha_data.png" alt="Alpha Data" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/avalanche-technology.png" alt="Avalanche Technology" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/lewiz.png" alt="Lewiz" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/moog.png" alt="Moog" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/sifive.png" alt="SiFive" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/synopsys.png" alt="Synopsys" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/teledyne.png" alt="Teledyne E2V" style="max-width: 400px"></li>
          </ul>
        </td>
      </tr>
    </table>

    <hr class="middlesep">

    <p>
      Your sponsorship is a strong statement about your organization's commitment to the field of Space
      Computing. SMC-IT/SCC 2024 continues to offer exciting opportunities for sponsors. Please refer to the
      <a href="resources/SCC-SMCIT-2024-Prospectus-v11.pdf" style="text-decoration: underline">Sponsor Prospectus</a>
      and <a href="resources/SCC 2024 Sponsor Order Form V1-0.pdf" style="text-decoration: underline" >Sponsor Guide and Order Form</a>
      for further sponsorship information.
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <h1>Contact</h1>
    <p>If you have any questions, feel free to contact us at:</p>
    <ul>
      <li>Email: <a style="text-decoration: underline" href="mailto:smcit-scc_chairs@jpl.nasa.gov">smcit-scc_chairs@jpl.nasa.gov</a></li>
      <li>Twitter: @smcit_conf</li>
    </ul>
    <p>Copyright &copy; IEEE SMC-IT/SCC 2024 - <a href="https://www.ieee.org/security-privacy.html" target="_blank">Privacy Policy</a></p>
  </div>
</div>

<footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center">
        </ul>
        <p class="copyright text-muted">
          Copyright &copy; IEEE SMC-IT/SCC 2024
          <br>
        </p>
      </div>
    </div>
  </div>
</footer>
<script>
    function loadAsync(u, c) {
      var d = document, t = 'script',
          o = d.createElement(t),
          s = d.getElementsByTagName(t)[0];
      o.src = u;
      if (c) { o.addEventListener('load', function (e) { c(null, e); }, false); }
      s.parentNode.insertBefore(o, s);
    }
</script>
</body>
</html>
